Tag Info

Hot answers tagged

1

Trying to run this on openSUSE 11.2, getting an error message: sathya@shaman:~/Download/stacktracker> python StackTracker.py Traceback (most recent call last): File "StackTracker.py", line 1, in <module> from PyQt4 import QtCore, QtGui, QtWebKit, QtNetwork RuntimeError: the sip module implements API v6.0 but the PyQt4.QtCore module requires ...


1

Hi, I've got some problem using ST under Ubuntu 10.04. This is what I get when I launch >> python StackTracker.py: This is the window while I enter the URL: And this is the window after the URL to be tracked is submitted: Any thought and/or advice for the troubleshoot? EDIT: Version 0.4 works! YAY!!!



Only top voted, non community-wiki answers of a minimum length are eligible